---
group:
  name: 'CoinCheung'
  description: ''
  projects:
  - name: 'bisenet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch-loss'
    description: ''
    mirrorRelease: false
    topic: ''
  